<?php

namespace app\admin\model;

use app\BaseModel;
use think\facade\Lang;

class GuessAskLanguages extends BaseModel
{
    protected $autoWriteTimestamp = true;
    protected $createTime = 'created_at';
    protected $updateTime = 'updated_at';
    
    public static function typeList($language_code, $select = true)
    {
        Lang::setLangSet($language_code);
        $list = [
            1 => Lang::get('问题'),
        ];
        if ($select) {
            $list = getSelectData($list);
        }
        return $list;
    }
}